
/*INICIO-DESKTOP-p1*/
.idx1-tpl148-p1-footer { background-color: #fff; background-image: inherit;}
.idx1-tpl148-p1-copyright { font-family:"Montserrat", sans-serif; font-weight: 400; font-size: 16px; margin-top: 10px; margin-bottom: 10px; color: #000;}
.idx1-tpl148-p1-copyright img{ width: 40px; height: 17px;}
/*FIM*/
@media screen and (min-width: 1200px) {}
/* SMARTPHONE */
@media only screen and (max-width : 768px) { .idx1-tpl148-p1-copyright { font-size: 12px; }}
.idx1-tpl148-p1-footer {background-color: #000;}
.idx1-tpl148-p1-copyright {color: #fff;margin-top: 35px;margin-bottom: 35px;font-family: "Barlow", sans-serif;font-size: 18px;font-weight: 300;}

/*INICIO-DESKTOP-p1*/
.idx1-tpl1648 {width: 100%;margin: 0;padding: 0;position: absolute;left: -60px;top: 0px;}
.idx1-tpl1648-container {width: 1200px;margin: 0 auto;padding: 0;position: relative;}
.idx1-tpl1648-socialrede {width: 45px;height: auto;display: flex;flex-direction: column;justify-content: space-between;}
.idx1-tpl1648-socialrede a {display: flex;align-items: center;justify-content: center;margin: 0 0 10px 0;padding: 10px;background-color: #fff;border-radius: 50%;box-shadow: 1px 2px 6px rgba(0, 0, 0, 0.3);}
/*FIM*/
@media (max-width: 768px) {.idx1-tpl1648 {display: none;}
}





/*INICIO-DESKTOP-p1*/
.idx1-tpl1879-banner-mobile { display: none;}
.idx1-tpl1879 { width: 100%; margin: 0; padding: 0; box-sizing: border-box; background-color: transparent;}
.idx1-tpl1879-container a { text-decoration: none; display: block;}
.idx1-tpl1879-container { width: 1200px; height: 90px; padding: 0; margin: 0 auto; display: flex; justify-content: space-between; align-items: center; column-gap: 25px;}
.idx1-tpl1879-area-logo{ width: 341px; height: 90px;}
.idx1-tpl1879-area-content{ width: 140px; height: 100%; display: flex; justify-content: space-between; align-items: center;}
.idx1-tpl1879 .tempo{ width: 40px; height: 100%; border: 1px solid #ccc; font: 400 11px "Arial", sans-serif; color: #003ac4; display: flex; justify-content: center; align-items: center; row-gap: 0px; flex-direction: column;}
.idx1-tpl1879 .max-temp{ font: 600 11px "Arial", sans-serif; color: red;}
.idx1-tpl1879 .temp{ font: 900 17px "Arial", sans-serif; color: #000; display: inherit;}
.idx1-tpl1879 .city{ font: 900 17px "Arial", sans-serif; color: #000; display: none;}
.idx1-tpl1879-redesociais { width: 36px; height: 100%; display: flex; flex-direction: column; justify-content: space-evenly; align-items: center;}
.idx1-tpl1879-area-banner{ width: 100%; height: auto;}
.idx1-tpl1879-area-banner img{ width: 728px; height: 90px;
}
.idx1-tpl1879-mobile{ display: none;}
.idx1-tpl1879-area-logo img{ width: inherit; height: inherit;}
/*FIM*/
@media (max-width: 768px) { .idx1-tpl1879-banner-mobile { display: block !important; } .idx1-tpl1879-desktop{ display: none !important; } .idx1-tpl1879-mobile{ display: flex; } .idx1-tpl1879{ width: 100%; height: auto; padding: 0 15px; margin: 0 auto; display: flex; justify-content: space-between; align-items: center; flex-direction: column; column-gap: 25px; } .idx1-tpl1879-area-logo{ width: 75%; height: auto; } .idx1-tpl1879-area-logo img{ width: 100%; height: auto; } .idx1-tpl1879-area-content{ width: 20% !important; } .idx1-tpl1879-mobile div{ display: flex; justify-content: space-between; align-items: center; } .idx1-tpl1879-redesociais img { margin: 5px 0; } .idx1-tpl1879 .tempo { width: 40px; height: 100px; border: 1px solid #ccc; font: 400 12px "Arial", sans-serif; color: #000; display: flex !important; justify-content: center !important; align-items: center !important; row-gap: 5px; flex-direction: column; } .idx1-tpl1879-area-banner img{ width: 100%; height: auto; } .idx1-tpl1879-area-banner{ width: 100%; height: auto; margin: 20px 0 0 0; }	.idx1-tpl1879-bannerMobile {	width: 100% !important; height: auto;	}}
.idx1-tpl1879-container {column-gap: 0px;}
.idx1-tpl1879-area-logo {width: 277px;height: 138px;}
.idx1-tpl1879-area-content {width: 105px;}
.idx1-tpl1879 .tempo {font: 400 13px "Epilogue", sans-serif;color: #000;border: 0px solid transparent;}
.idx1-tpl1879 .max-temp {font: 700 13px "Epilogue", sans-serif;}
.idx1-tpl1879 .temp {font: 400 13px "Epilogue", sans-serif;}
.idx1-tpl1879 .city {font: 900 17px "Epilogue", sans-serif;}
.idx1-tpl1879-redesociais {justify-content: space-between;}
.idx1-tpl1879-area-banner {width: fit-content;}

/*INICIO-DESKTOP-p1*/
.idx1-tpl2033 { width: 100%; height: auto; padding: 0; margin: 0; position: relative; background-color: #0f4b7f; background-image: inherit;} .idx1-tpl2033-container { max-width: 1200px; height: auto; padding: 0; margin: 0 auto; position: relative;}
.idx1-tpl2033-data-container{ width: 100%; height: auto; padding: 0; margin: 0; background-color: transparent; background-image: inherit; display: none;}
.idx1-tpl2033-data{ max-width: 1200px; width: 100%; margin: 0 auto; position: relative; font: 500 13px "Barlow", sans-serif; color: #fff; text-align: center;} .idx1-tpl2033-container-geral { display: grid; grid-template-columns: 23px 1fr 25px; min-height: 61px; align-items: center; column-gap: 15px; justify-content: start;} .idx1-tpl2033-logoStick { display: none;}
.idx1-tpl2033.fixed { position: fixed; top: 0; left: 0; width: 100%; z-index: 9999;}
.idx1-tpl2033.fixed .idx1-tpl2033-data-container{ display: block;}
.idx1-tpl2033.fixed + * { margin-top: 61px;}
.idx1-tpl2033.fixed .idx1-tpl2033-logoStick { display: block;}
.idx1-tpl2033.fixed .idx1-tpl2033-container-geral { grid-template-columns: 88px 23px 1fr 25px;}
.idx1-tpl2033.fixed .idx1-tpl2033-navegacao .navbar-nav li:not(:last-child) { margin-right: 29px;}
.idx1-tpl2033.fixed .idx1-tpl2033-headerMobile{ position:fixed;} .idx1-tpl2033-logoStick a img { height: 60px;} .idx1-tpl2033-menuSand span { width: 100%; height: 2px; background-color: #fff; border-radius: 3px;} .idx1-tpl2033-menuSand { width: 23px; display: flex; flex-direction: column; justify-content: space-between; height: 18px; cursor: pointer;} .idx1-tpl2033-areaSearch .glyphicon-search { color: #fff; font-size: 18px;} .idx1-tpl2033-areaSearch .glyphicon-search { cursor: pointer;} .idx1-tpl2033-areaSearchContent { position: absolute; display: none; top: 61px; right: 0; width: 200px; height: auto; background-color: #f0f0f0; z-index: 999; border-radius: 7px; padding: 7px; box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.4);} .idx1-tpl2033-areaSearchContent form { display: flex; flex-direction: column; row-gap: 10px;} .idx1-tpl2033-navegacao .navbar-nav { display: flex; width: 100%; justify-content: start;} .idx1-tpl2033-navegacaoAside .navbar-nav { display: flex; flex-direction: column; width: 100%; justify-content: start;} .idx1-tpl2033-navegacao .navbar-nav li:not(:last-child) { margin-right: 43px;} .idx1-tpl2033-navegacaoAside .navbar-nav li:not(:last-child) { margin-right: 0;} .idx1-tpl2033-navegacao .navbar-nav li a { padding: 0; text-transform: uppercase; color: #fff; font: 500 12px "Montserrat", sans-serif;} .idx1-tpl2033-navegacaoAside .navbar-nav li a { padding: 7px 15px; text-transform: uppercase; color: #fff;} .idx1-tpl2033-navegacao .navbar-nav li a:hover, .idx1-tpl2033-navegacao .navbar-nav li a:focus, .idx1-tpl2033-navegacaoAside .navbar-nav li a:hover, .idx1-tpl2033-navegacaoAside .navbar-nav li a:focus { background-color: transparent;} .idx1-tpl2033-navegacao .navbar-nav li .dropdown-menu { background-color: #cd0b0e; padding: 7px !important; border: 0 !important; top: 35px !important;} .idx1-tpl2033-navegacaoAside .navbar-nav li .dropdown-menu { background-color: #cd0b0e; padding: 7px !important; border: 0 !important; top: 35px !important; width: 100% !important;} .idx1-tpl2033-navegacao .navbar-nav li .dropdown-menu li a, .idx1-tpl2033-navegacaoAside .navbar-nav li .dropdown-menu li a { background-color: transparent !important;} .idx1-tpl2033-navegacao .navbar-nav li .dropdown-menu li:not(:last-child) { margin: 0 0 7px 0 !important;} .idx1-tpl2033-navegacao .nav .open a, .idx1-tpl2033-navegacaoAside .nav .open a { background-color: #FF1015 !important;} .idx1-tpl2033-menuAside { width: 300px; height: 100vh; position: fixed; top: 0; left: -350px; background-color: #ff1014e4; transition: all 0.3s; z-index: 9999999;} .idx1-tpl2033-menuAside-logo img { width: 90%;} .idx1-tpl2033-menuAside-logo { width: 100%; display: flex; justify-content: space-between; align-items: center;} .idx1-tpl2033-btnClosed { font: 500 15px "Arial", sans-serif; color: #fff; cursor: pointer; background-color: #940709; border-radius: 50px; padding: 4px 8px; margin: 0 10px 0 0;} .idx1-tpl2033-layout-overlay { width: 100vw; height: 100vh; position: fixed; top: 0; left: 0; z-index: 999999; background-color: #00000093; display: none; transition: all 0.3s;} .idx1-tpl2033-fixed-top { position: fixed; left: 0; z-index: 9999;} .idx1-tpl2033-headerMobile { display: none; background-color: #0f4b7f; position:relative;} .idx1-tpl2033-navegacao .navbar-nav li { margin: 0;} .idx1-tpl2033-logoStick { justify-content: center; align-items: center
} .idx1-tpl2033-logoStick a { display: flex; justify-content: center; align-items: center
} .idx1-tpl2033-logo-mobile-stick { display: none;}
/*FIM*/
@media (max-width: 768px) { .idx1-tpl2033 { padding: 0 15px; } .idx1-tpl2033-container { width: 100%; height: auto; padding: 0; margin: 0 auto; position: relative; } .idx1-tpl2033-container-geral { grid-template-columns: 23px 1fr 25px !important; } .idx1-tpl2033-navegacao, .idx1-tpl2033-logoStick { display: none !important; } .idx1-tpl2033-menuAside { padding: 20px; } .idx1-tpl2033-logo-mobile-stick { display: flex !important; justify-content: center; align-items: center; } .idx1-tpl2033-logo-mobile-stick a img { width: auto; height: 50px; } .idx1-tpl2033-logo-mobile-stick a { display: flex; } .idx1-tpl2033-areaSearch { display: flex; align-items: center; justify-content: center; } .idx1-tpl2033-areaSearchContent { top: 60px; }
}
.idx1-tpl2033-container-geral {min-height: 72px;}
.idx1-tpl2033.fixed .idx1-tpl2033-navegacao .navbar-nav li:not(:last-child) {margin-right: 0px;}
.idx1-tpl2033-areaSearch .glyphicon-search {font-size: 25px;}
.idx1-tpl2033-navegacao .navbar-nav {justify-content: space-between;}
.idx1-tpl2033-navegacao .navbar-nav li:not(:last-child) {margin-right: 0px;}
.idx1-tpl2033-navegacao .navbar-nav li a {font: 200 18px "Barlow", sans-serif;padding: 29px 0 25px 0;}
.idx1-tpl2033-menuAside {background-color: #0f3b92;}
.idx1-tpl2033-btnClosed {font: 500 15px "Barlow", sans-serif;}

/*INICIO-DESKTOP-p1*/
.idx1-tpl2038 { width: 100%; height: auto; margin: 0; padding: 0; background-color: #08154c;}
.idx1-tpl2038-container { width: 1200px; height: 36px; margin: 0 auto; padding: 0;}
.idx1-tpl2038-container-box { display: grid; grid-template-columns: 105px 720px 1fr 160px; align-items: center; height: 36px; column-gap: 10px;}
.idx1-tpl2038-box { border-right: 1px solid #fff; font: 400 15px "Barlow", sans-serif; color: #fff; text-transform: uppercase;}
.idx1-tpl2038-box a { font: 400 15px "Barlow", sans-serif; color: #fff; text-transform: uppercase;	margin-left: 5px;}
.idx1-tpl2038-box a:hover { color: #fff;	text-decoration: none;}
.idx1-tpl2038-box img { width: 26%;}
.idx1-tpl2038-box-2 a { font: 300 14px "Barlow", sans-serif; color: #fff; text-transform: inherit; text-decoration: none;}
.idx1-tpl2038-box-2 strong { font: 600 14px "Barlow", sans-serif; color: #fff; text-transform: uppercase; margin: 0 10px 0 0;}
.idx1-tpl2038-box-3 { font: 500 13px "Barlow", sans-serif; color: #fff; text-align: center; display: flex; column-gap: 5px;}
.idx1-tpl2038-box-4 { font: 500 13px "Barlow", sans-serif; color: #fff; text-align: center;}
.idx1-tpl2038 .swiper { width: 100%; height: 100%;}
.idx1-tpl2038 .swiper-slide { background-position: center; background-size: cover;}
.idx1-tpl2038 .swiper-slide img { display: block; width: 100%;}
.idx1-tpl2038-mobile { display: none;}
/*FIM*/
@media(max-width: 768px) { .idx1-tpl2038 { display: none; } .idx1-tpl2038-mobile { display: block !important; width: 100%; padding: 10px; background-color: #08154c; } .idx1-tpl2038-mobile .idx1-tpl2038-top { width: 100%; display: flex; justify-content: space-between; padding: 0; } .idx1-tpl2038-mobile .idx1-tpl2038-base { width: 100%; margin: 10px 0 0 0; } .idx1-tpl2038-mobile .idx1-tpl2038-base a strong { font: 600 13px "Barlow", sans-serif; color: #fff; text-transform: uppercase; color: #a2b3ff; } .idx1-tpl2038-mobile .idx1-tpl2038-base a { font: 300 13px "Barlow", sans-serif; color: #fff; }
.idx1-tpl2038-container-box { display: grid; grid-template-columns: 1fr; align-items: center; height: 36px; column-gap: 10px;}
}
.idx1-tpl2038 {background-color: #000;}
.idx1-tpl2038-box {font: 600 16px "Barlow", sans-serif;}
.idx1-tpl2038-box-2 a {font: 400 16px "Barlow", sans-serif;color: #fff;}
.idx1-tpl2038-box-2 strong {font: 700 16px "Barlow", sans-serif;color: #00dbf5;}
.idx1-tpl2038-box-3 {display: none;}
.idx1-tpl2038-box-4 {font: 400 16px "Barlow", sans-serif;}

/*INICIO-DESKTOP-p1*/
.idx1-tpl2113 { width: 100%; margin: 0; padding: 0; box-sizing: border-box;}
.idx1-tpl2113 a { text-decoration: none; display: block;}
.idx1-tpl2113-container { width: 100%; margin: 0; box-sizing: border-box; display: flex; flex-direction: column;}
.idx1-tpl2113-titulo { margin: 0 0 30px 0; font-family: "Open Sans", Arial, Helvetica, sans-serif; font-size: 26px; font-weight: 900; text-transform: inherit; color: #312d5f; display: block;}
.idx1-tpl2113-chapeu { margin: 0 0 5px 0; font-family: "Open Sans", Arial, Helvetica, sans-serif; font-size: 18px; font-weight: 900; text-transform: uppercase; color: #fff; padding: 8px; border-radius: 10px; background-color: #312d5f; display: inline-block;}
.idx1-tpl2113-chapeu a{ color: #fff;}
.idx1-tpl2113-title { margin: 0; font-family: "Open Sans", Arial, Helvetica, sans-serif; font-size: 17px; font-weight: 500; text-transform: inherit; color: #000;}
.idx1-tpl2113-title a{ color: #000;}
.idx1-tpl2113-container .item a img { width: 100%; height: 160px; object-fit: contain; object-position: center; margin-bottom: 30px;}
.idx1-tpl2113-item { margin: 0 0 35px 0;}
.idx1-tpl2113-container .separador { height: 1px; width: 100%; background-color: #d6d6d6; margin: 20px 0;}
.idx1-tpl2113-btn-link { width: 100%; margin: 0;}
.idx1-tpl2113-btn-link a{ display: inline-block; font-family: "Open Sans", Arial, Helvetica, sans-serif; font-size: 14px; font-weight: 400; text-transform: uppercase; color: #fff; background-color: #312d5f; float: right; padding: 10px 35px; border-radius: 20px;}
/*FIM*/
.idx1-tpl2113 {background-color: #fff;border-left: 0px solid transparent;}
.idx1-tpl2113-container {padding: 0px;}
.idx1-tpl2113-titulo {text-transform: uppercase;color: #000;font-family: "Barlow", sans-serif;font-size: 30px;}
.idx1-tpl2113-chapeu {color: #fff;margin: 0 0 12px 0;font-family: "Barlow", sans-serif;font-size: 13px;font-weight: 500;}
.idx1-tpl2113-title {text-transform: none;font-family: "Barlow", sans-serif;font-size: 18px;font-weight: 300;}
.idx1-tpl2113-item {margin-bottom: 30px;}
.idx1-tpl2113-container .separador {background-color: transparent;height: 0px;margin: 15px 0;}
.idx1-tpl2113-btn-link a {background-color: #0f3b92;font-family: "Barlow", sans-serif;font-size: 16px;font-weight: 500;padding: 10px 22px;}

/*INICIO-DESKTOP-p1*/
.idx1-tpl2193 { width: 100%; margin: 0 ; padding: 60px 0; background-color: #131931;	border-top:0px;}
.idx1-tpl2193-container a { text-decoration: none; display: block;}
.idx1-tpl2193-container { width: 1200px; height: auto; padding: 0; margin: 0 auto; display: grid; grid-template-columns: repeat(3, 1fr); grid-template-rows: 1fr; column-gap: 50px;}
.idx1-tpl2193-logo-icones{ display: flex; flex-direction: column; justify-content: space-evenly; align-items: center;}
.idx1-tpl2193-infor{ display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center; row-gap: 15px;}
.idx1-tpl2193-logo-icones div{ display: flex; column-gap: 10px;}
.idx1-tpl2193-area-embedface{ height: 266px;}
.idx1-tpl2193-contato{ font: 400 24px "Barlow", sans-serif; color: #fff;}
.idx1-tpl2193-email{ font: 300 18px "Barlow", sans-serif; color: #fff;}
.idx1-tpl2193-endereco{ font: 400 18px/24px "Barlow", sans-serif; color: #fff;	text-align:right;}
.idx1-tpl2193-logo-footer{ width: 100%; height: auto; margin-bottom: 40px;}
.idx1-tpl2193-logo-footer-mobile{ display: none;}
.idx1-tpl2193-area-endereco{ display: flex; align-items: center;}
/*FIM*/
@media (max-width:768px) { .idx1-tpl2193 { width: 100%; margin: 0 ; padding: 15px; } .idx1-tpl2193-container { width: 100%; height: auto; padding: 0; margin: 0 auto; display: grid; grid-template-columns: 1fr; grid-template-rows: 1fr; column-gap: 30px; } .idx1-tpl2193-container { row-gap: 30px;	padding: 0 15px; } .idx1-tpl2193-infor{ display: flex; row-gap: 15px; } .idx1-tpl2193-logo-footer-mobile{ display: block !important; } .idx1-tpl2193-logo-footer-mobile img{ width: 100%; height: auto; } .idx1-tpl2193-logo-footer{ display: none; }
}
.idx1-tpl2193 {background-color: #0f398e;padding: 50px 0;}

/*INICIO-DESKTOP-p1*/
.tplVideos-title-ses { font: 700 36px 'Montserrat', sans-serif; margin: 0px 0px 30px 0px; border-bottom: 3px solid #B5242B; color: #B5242B;}
.tplVideos-title { font-family: Montserrat,sans-serif; font-weight: 600; color: #000; font-size: 16px; margin: 4px 0px 0px 0px;}
.tplVideos-call { font: 14px Montserrat,sans-serif; color: black; margin: 0;}
/*FIM*/
.tplVideos-title-ses {font: 700 36px "Barlow", sans-serif;color: #000;border-bottom: 3px solid #000;}
.tplVideos-title {font-family: "Barlow", sans-serif;}
.tplVideos-call {font: 14px "Barlow", sans-serif;}

/*INICIO-DESKTOP-p1*/
.tpl238-p1-titulo { font-family: Montserrat,sans-serif; font-weight: 600; color: #000; border-left: 7px solid #000; padding-left: 8px; line-height: 30px; padding-top: 20px; padding-bottom: 20px; margin-top: 0; text-align: left; font-size: 35px;}
.tpl238-p1-nome { font-family: Montserrat,sans-serif; font-weight: 600; color: #000; font-size: 16px; padding-top: 20px; padding-bottom: 20px;}
/*FIM*/
/* DESKTOP */
@media screen and (min-width: 1200px) { .tpl238-iframe iframe { width: 100%; height: 490px; }}
.tpl238-p1-titulo {font-family: "Barlow", sans-serif !important;}
.tpl238-p1-nome {font-family: "Barlow", sans-serif !important;}
 /*INICIO-DESKTOP-p1*/
.tplVideosMais-title-ses { font: 700 36px 'Montserrat', sans-serif; margin: 0px 0px 30px 0px; border-bottom: 3px solid black; color: black;}
.tplVideosMais-date { font: 600 11px 'Open Sans', sans-serif; color: black; margin: 0;}
.tplVideosMais-title { font-family: Montserrat,sans-serif; font-weight: 600; color: #000; font-size: 16px; padding-bottom: 20px; margin-top: 0;}
/*FIM*/
/* NOTEBOOK */
@media screen and (min-width: 992px) and (max-width: 1199px) {
}
/* TABLET */
@media screen and (min-width: 768px) and (max-width: 991px) {
}
/* SMARTPHONE */
@media only screen and (max-width : 767px) {
}
.tplVideosMais-title-ses {font: 700 36px "Barlow", sans-serif;}
.tplVideosMais-date {font: 600 11px "Barlow", sans-serif;}
.tplVideosMais-title {font-family: "Barlow", sans-serif;}
 .tplEnq-title { font: 700 36px 'Montserrat', sans-serif; margin-top: 0px; margin-bottom: 30px; border-bottom: 3px solid #333; }

/*INICIO-DESKTOP-p1*/
.title { font: 600 24px 'Montserrat', sans-serif; margin: 0; color: #333;}
.call { font: normal 15px 'Montserrat', sans-serif; color: black; margin: 0;}
.resultados-busca-hat { font: 600 12px/12px 'Montserrat', sans-serif; margin: 0px; text-transform: uppercase; color: black;}
.tpl238-p1-title { font: 700 36px 'Montserrat', sans-serif; margin: 0px 0px 6px 0px; border-bottom: 3px solid black; color: black; padding: 0; border-left: unset;}
.btn.btn-success.btn-sm { background-color: black; border-color: #6f151a;}
.data-bloco { font: 600 16px/15px 'Montserrat', sans-serif; margin-bottom: 30px; padding-left: 5px; border-left: 4px solid; color: #111; text-transform: uppercase;}
/*FIM*/
.title {font: 600 22px/29px Barlow, sans-serif !important;color: #000 !important;}
.call {font: 400 16px/26px Barlow, sans-serif !important;}
.resultados-busca-hat {font: 500 13px Barlow, sans-serif !important;color: #fff !important;margin: 0 0 15px 0;}
.tpl238-p1-title {font: 700 36px Barlow, sans-serif !important;}
.data-bloco {font: 500 13px Barlow, sans-serif !important;}

/*INICIO-DESKTOP-p1*/
.tpl244 .tplComment2-title-ses { font: 500 18px 'Montserrat', sans-serif; margin: 0 0 30px 0; padding: 14px 20px; background-color: #CF3034; color: white; text-transform: uppercase;}
.tpl244 .comment_author { font: 600 16px 'Montserrat', sans-serif; margin: 0 0 5px; color: #696969; text-transform: uppercase;}
.tpl244 .comment_author span { font: 500 14px 'Montserrat', sans-serif; float: right;}
.tpl244 .comment.bloco-comment { margin-bottom: 10px;}
.tpl244 .bloco-comment-box { padding: 8px 10px 1px; background-color: #efefef;}
.tpl244 .content-btn { font: 500 14px 'Montserrat', sans-serif; padding: 11.6px 12.4px; text-transform: uppercase; color: white; border: 1px solid #CF3034; background-color: #CF3034;}
/*FIM*/
@media (max-width: 786px){ .tpl244 .fb_iframe_widget_fluid_desktop iframe {	min-width: 0px; }}
.tpl244 .tplComment2-title-ses {font: 500 22px "Barlow", sans-serif;background-color: transparent;color: #fff;padding: 12px 15px;}
.tpl244 .comment_author {font: 400 16px "Barlow", sans-serif;color: #000;}
.tpl244 .comment_author span {font: 500 14px "Barlow", sans-serif;}
.tpl244 .content-btn {font: 500 14px "Barlow", sans-serif;color: #fff;}

/*INICIO-DESKTOP-p1*/
body p{ color: #000;}
.tpl265 .img-right{float: right;}
.tpl265 .tplConteudo-share { color: auto; display:flex; justify-content: inherit; column-gap: 5px;}
.tpl265 .date-content { font: normal 18px 'Roboto', sans-serif; color: white; margin-bottom: 0; display:inherit;}
.tpl265 .date-content span.content-divisor { margin-right: 7px; margin-left: 7px;}
.tpl265 .date-content a {	color: white;
}
.tpl265 .content-hat { font: 700 15px 'Montserrat', sans-serif; margin: 7px 0px 0px 0px; color: #004C94; text-transform: uppercase; padding: 0; background-color:inherit; border-radius: inherit; letter-spacing: inherit; display: inherit;}
.tpl265 .author { font: 600 17px 'Montserrat', sans-serif; margin: 0px 0px 4px 0px; color: black;}
.tpl265 .content-title { font: 700 44px 'Montserrat', sans-serif; margin: 8px 0 27px 0; letter-spacing: -0.3px;	color: black; border-left:inherit; padding: 0;}
.tpl265 .content-complement { font: italic 400 18px/23px 'Montserrat', sans-serif; margin: 0 0 17px 0; letter-spacing: -0.2px; color: #5D5D5D;}
.tpl265 .img-wrapper { max-width: 56.9%; }
.tpl265 .img-wrapper.img-right { margin-left: 18px; float: right; }
.tpl265 .img-wrapper img { border: 0px solid transparent; padding: 4px;}
.tpl265 .img-wrapper.img-left { margin-right: 18px; float: left;}
.tpl265 .img-wrapper .img-responsive { border: inherit; padding: inherit; border-radius: inherit;}
.tpl265 .img-wrapper.img-center { display: block; margin-left: auto; margin-right: auto
}
.tpl265 #text-content p { font: normal 18px/30px 'Roboto', sans-serif; margin-bottom: 15px; text-align: justify; color: #000;}
.tpl265 .content-btn { font: 500 14px 'Montserrat', sans-serif; padding: 11.6px 12.4px; text-transform: uppercase; color: white; border: 1px solid #004C94; background-color: #004C94;}
.tpl265 .content-btn.btn.focus,
.tpl265 .content-btn.btn:focus,
.tpl265 .content-btn.btn:hover {	color: white;}
.tpl265 .content-bloco-1 { background-color: #B5242B; padding: 13px 20px 16px 20px; }
.tpl265 .content-title-ses { font: 600 21px 'Montserrat', sans-serif; color: white; letter-spacing: 0.2px;}
.tpl265 #text-content .img-wrapper p.img-credit { float: right; font: normal 11px "TitilliumWebLight", Arial, Helvetica, sans-serif; color: #333; padding-right: 0px; margin-bottom: 0;}
.tpl265 #text-content .img-subtitle { padding: 5px 0 3px; margin: 0; font: normal 12px "TitilliumWebLight", Arial, Helvetica, sans-serif; color: #333; background-color: transparent;}
.tpl265 .quote-wrapper { display: table; max-width: 265px; margin: 10px 0; border-bottom: 3px solid #B5242B;}
.tpl265 .quote-content { padding: 5px 0px 10px 0px; width: 100%; font: normal 24px/32px 'DroidSansRegular', Arial, Helvetica, sans-serif; margin: 9px 0px 0px 0px; color: #333; float: left; background-color: white;}
.tpl265 .quote-wrapper.left { float: left; margin: 0px 10px 10px 0; text-align: left;}
.tpl265 .quote-wrapper.right { float: right; margin: 0px 0px 10px 10px; text-align: right;}
.tpl265 .quote-wrapper.has-quotes .quote-content::before,
.tpl265 .quote-wrapper.has-quotes .quote-content::after { font: 90px/70px TitilliumWeb,sans-serif; color: #B5242B; display: inline-block; height: 27px; width: 30px; overflow: hidden;}
.tpl265 .quote-wrapper.has-quotes .quote-content::before { content: '“'; margin-right: 4px;}
.tpl265 .quote-wrapper.has-quotes .quote-content::after { content: '”'; margin-left: 4px;}
.tpl265 .autores_fontes_nome { font: 600 17px 'Montserrat', sans-serif; margin: 0px 0px 4px 0px; color: black;}
.tpl265 .autores_fontes_email { font: 300 17px 'Montserrat', sans-serif; margin: 0px 0px 4px 0px; color: black;}
.tpl265 .img-autor { width: 50px; height: 50px; border-radius: 80px;}
.tpl265 .text-content p video {	width: 100%;}
.tpl265 #url-domain { display: flex; column-gap: 5px;	margin: 20px 0;	font: 400 18px "Montserrat", sans-serif; color: #606060 !important; text-transform: uppercase;}
.tpl265 #url-domain a { font: 400 18px "Montserrat", sans-serif; color: #606060 !important; text-transform: uppercase;}
/*FIM*/
@media only screen and (max-width : 767px) {.tpl265 .date-content {	font: normal 12px 'Roboto', sans-serif;}
.tpl265 .content-title { font: 600 24px 'Montserrat', sans-serif; margin-bottom: 20px;}
.tpl265 .text-content > iframe { height: calc(100vh - 4px)!important; width: 100%;}
.tpl265 #text-content p {	font: normal 20px/30px 'Roboto', sans-serif;}
.tpl265 #instagram-embed-0 {	height: 100vh !important;}
.tpl265 .img-wrapper{ max-width:100% !important; width:100%;}
.tpl265 .img-bgi-div { background-position: top !important; background-size: cover; background-repeat: no-repeat;}
.tpl265 .mobile > iframe{ width: 100%; height: 200px;}
.tpl265 .mobile-auto > iframe{ width: 100% !important;}
}
.tpl265 .tplConteudo-share {display: none;}
.tpl265 .date-content {display: none;}
.tpl265 .content-hat {font: 500 13px "Barlow", sans-serif !important;color: #fff !important;background-color: #103e96;padding: 2px 15px !important;border-radius: 15px;}
.tpl265 .author {font: 600 18px "Barlow",serif !important;color: #000;}
.tpl265 .content-title {font: 600 48px/60px "Barlow", sans-serif;letter-spacing: -1px;color: #000;margin: 10px 0 22px 0;}
.tpl265 .content-complement {font: italic 300 22px/29px "Barlow", sans-serif;letter-spacing: -0.5px;color: #818181;}
.tpl265 .img-wrapper img {border: 1px solid transparent !important;padding: 0px !important;}
.tpl265 #text-content p {font: 200 18px/34px "Barlow", sans-serif;}
.tpl265 .content-btn {font: 300 14px "Barlow", sans-serif;color: #fff;background-color: #103e96;}
.tpl265 .content-title-ses {font: 400 21px "Barlow", sans-serif;}
.tpl265 #text-content .img-wrapper p.img-credit {font: 200 9px "Open Sans", Arial, Helvetica, sans-serif;color: #000;}
.tpl265 #text-content .img-subtitle {font: 200 12px "Open Sans", Arial, Helvetica, sans-serif;color: #000;}
.tpl265 .quote-wrapper {border-bottom: 3px solid #103e96;}
.tpl265 .quote-content {font: 200 24px/32px ;}
.tpl265 .autores_fontes_nome {font: 400 17px "Barlow", sans-serif;}
.tpl265 .autores_fontes_email {font: 300 17px "Barlow", sans-serif;}
.tpl265 #url-domain {font: 200 15px "Barlow", sans-serif;}
.tpl265 #url-domain a {font: 200 18px "Barlow", sans-serif;}

/*INICIO-DESKTOP-p1*/ .tpl-list-title-ses { font: 700 36px 'Montserrat', sans-serif; margin-top: 0px; margin-bottom: 30px; border-bottom: 3px solid black; color: black; background-color: #fff; text-transform: uppercase; padding: 0px; } .tpl-list-month { font: 600 16px/15px 'Montserrat', sans-serif; text-transform: uppercase; color: #111; margin-bottom: 30px; border-left: 4px solid; padding-left: 5px; } .tpl-list-hat { font: 600 12px/12px 'Montserrat', sans-serif; color: black; text-transform: uppercase; margin-bottom: 0px; } .tpl-list-title { font: 600 24px 'Montserrat', sans-serif; margin-top: 0; margin-bottom: 0px; color: #333; } .tpl-list-call { font: normal 15px 'Montserrat', sans-serif; color: black; margin: 0; } .tpl-list-line { border-width: 2px; margin-top: 30px; margin-bottom: 30px; } .tpl-list-datedesc { display: block!important; font: 12px/18px Montserrat, sans-serif; color: #333; } .tpl-list-image { width: 100% !important;	height: auto !important; }
/*FIM*/
.tpl-list-bloco-2 { /* padding-left: 0; */
}
/* TABLET / SMARTPHONE */
@media only screen and (max-width : 991px) { .tpl-list-title-ses { font: 700 28px 'Montserrat', sans-serif; margin-bottom: 15px; } .tpl-list-month { font: 600 12px/15px 'Montserrat', sans-serif; margin-bottom: 15px; } .tpl-list-title { font: 600 18px 'Montserrat', sans-serif; } .tpl-list-call { font: normal 14px 'Montserrat', sans-serif; } .tpl-list-image { margin-bottom: 10px; }}
.tpl-list-title-ses {font: 700 36px "Barlow", sans-serif !important;}
.tpl-list-month {font: 600 16px/15px "Barlow", sans-serif !important;}
.tpl-list-hat {font: 500 13px Barlow, sans-serif !important;color: #fff;}
.tpl-list-title {font: 600 22px Barlow, sans-serif !important;}
.tpl-list-call {font: 500 16px Barlow, sans-serif !important;}

/*INICIO-DESKTOP-p1*/ .tplListaNotcias2-title-ses { font: 500 18px 'Montserrat', sans-serif; margin: 0 0 30px 0; padding: 14px 20px; background-color: #F41E2C; color: white; text-transform: uppercase; } .tplListaNotcias2-hat { font: 600 11px 'Montserrat', sans-serif; color: #F41E2C; margin: -2px 0px 0px 0px; text-transform: uppercase;	display: inherit;	background-color:inherit;	padding: inherit; } .tplListaNotcias2-title { font: 500 14px 'Montserrat', sans-serif; margin: 6px 0px -5px 0px; letter-spacing: -0.3px; color: black; } .tplListaNotcias2-image { width: 85px; height: 67px; margin-right: 10px; float: left; background-position: center; background-size: cover; background-repeat: no-repeat; } .tplListaNotcias2-line { border-color: #d9d9d9; border-width: 1px; margin-top: 30px; margin-bottom: 30px; } .tplListaNotcias2 .col-xs-12.col-sm-12.col-md-12.col-lg-12.PaginacaoIndex .tplListaNotcias2-blocos .row.tplListaNotcias2-blocos-row:last-child .tplListaNotcias2-line { display: none; }
a.btn-leia-mais { position: absolute; top: 22%; right: 30px; transform: translateY(-22%); color: #fff; text-transform: uppercase; border: 1px solid #fff; padding: 5px 10px; border-radius: 5px; font: normal 12px sans-serif; display:inherit;}
.col-flex{ position: relative;}
/*FIM*/
@media (max-width: 768px){ .tplListaNotcias2-image { width: 170px !important; height: 120px !important; margin-right: 10px; float: left; background-position: center; background-size: cover; background-repeat: no-repeat;	} .tplListaNotcias2 .col-flex { padding: 0 !important; } .tplListaNotcias2-blocos .col-xs-12 { padding: 0 !important; } .tplListaNotcias2-title-ses { font: 500 18px 'Montserrat', sans-serif !important; margin: 0 0 30px 0 !important; padding: 14px 100px 14px 14px !important; background-color: #F41E2C; color: white; text-transform: uppercase; } .row.tplListaNotcias2-blocos-row .col-xs-12 { display: flex; column-gap: 5px; margin: 0 0 20px 0; } .tplListaNotcias2-hat { font: 900 14px 'Montserrat', sans-serif; color: #ff1015; margin: 0 !important; text-transform: uppercase; } .row.tplListaNotcias2-blocos-row .col-xs-12:nth-child(4n-0) { display: none; }
}
.tplListaNotcias2-title-ses {font: 500 22px "Barlow", sans-serif;background-color: transparent !important;color: #fff;padding: 12px 15px;}
.tplListaNotcias2-hat {font: 500 13px "Barlow", sans-serif !important;color: #fff;background-color: #103e96;margin: 20px 0 0 0;padding: 2px 15px;}
.tplListaNotcias2-title {font: 400 22px/29px "Barlow", sans-serif !important;color: #000;}
.tplListaNotcias2-image {width: 270px;height: 202px;margin-right: 0px;}
.tplListaNotcias2-line {border-color: transparent;margin-top: 15px;margin-bottom: 15px;}
a.btn-leia-mais {display: none;}
 /*INICIO-DESKTOP-p1*/	.idx1-tpl645 { width:100%; margin:inherit; padding: inherit;} .idx1-tpl645-p1-titulo { font-family: "Montserrat",sans-serif; font-weight: 700; font-size: 36px; margin: 0px; border-bottom: 3px solid black; color: #000; text-transform: uppercase; } .idx1-tpl645-p1-FaleconoscoTexto { font-family: "Montserrat",sans-serif; font-weight: 500; color: #000; font-size: 16px; padding-top: 20px; padding-bottom: 20px; } .idx1-tpl645-p1-button { display: inline-block; font-size: 16px; background-color: #000; color: #fff; font-weight: 600; text-transform: uppercase; padding: 10px 15px; font-family: "Montserrat",sans-serif; border: 1px solid transparent; border-radius: 4px; margin-right: 2px; max-width: 200px; } /*FIM*/
@media (max-width: 768px){ .container{ padding-left: 15px !important; padding-right: 15px !important; padding-top: 0 !important; padding-bottom: 0 !important;}
}
.idx1-tpl645-p1-titulo {font-family: "Barlow", sans-serif !important;}
.idx1-tpl645-p1-FaleconoscoTexto {font-family: "Barlow", sans-serif !important;}
.idx1-tpl645-p1-button {font-family: "Barlow", sans-serif !important;}

/*INICIO-DESKTOP-p1*/
.idx1-tpl683{ width: 300px; margin: 0; padding: 0;}
.idx1-tpl683 a img{ float: left; margin: 0 10px 10px 0; border-radius: inherit; object-fit: cover;}
.idx1-tpl683-hat { font: 600 17px/27px 'Montserrat', sans-serif !important; margin: -4px 0 0px 0; color: #030303 !important; text-transform: uppercase;	background-color:inherit;	padding:inherit;	border-radius:inherit;	display: inherit;}
.idx1-tpl683-titulo { font: 16px/25px 'Montserrat', sans-serif; margin: 3px 0 -6px 0; letter-spacing: -0.3px; color: black;}
.idx1-tpl683-line { border-color: #d8d8d8; margin-top: 20px; margin-bottom: 20px;	display: inherit;}
.idx1-tpl683-item{ width: 100%; margin: 0; padding: 0;}
.idx1-tpl683-btn { font: 300 15px 'Montserrat', sans-serif; margin-top: 18px; padding: 14px 21px; border: 1px solid #3f47cc; color: #3f47cc; float: right; background-color: transparent;	border-radius: inherit;	display:inherit;}
.idx1-tpl683-btn:hover { color: inherit; background-color: inherit;}
.idx1-tpl683-areaBtn { width: 100%; margin: 0; padding: 0;}
/*FIM*/
@media (max-width:768px) { .idx1-tpl683 { width:100%; padding: 0; } .idx1-tpl683 a img{ float: left; margin: 0 10px 10px 0; } .idx1-tpl683-titulo { font: 16px/25px 'Montserrat', sans-serif; margin: 0; letter-spacing: -0.3px; color: black; }}
.idx1-tpl683-hat {font: 500 13px "Barlow", sans-serif !important;color: #fff !important;background-color: #0f3b92;margin: 0 0 15px 0;padding: 2px 15px;border-radius: 15px;}
.idx1-tpl683-titulo {font: 400 18px/25px "Barlow", sans-serif;letter-spacing: 0px;color: #000;margin: 15px 0 30px 0;}
.idx1-tpl683-line {border-color: transparent;margin-top: 0px;margin-bottom: 0px;}
.idx1-tpl683-btn {font: 500 16px "Barlow", sans-serif;color: #fff;background-color: #0f3b92;padding: 12px 25px;border-radius: 30px;}



/*INICIO-DESKTOP-p1*/	.idx1-tpl764 a:hover{	text-decoration:none;	} .idx1-tpl764 .nav-tabs>li>a { font: 600 16px 'Montserrat', sans-serif; margin-right: 19px; padding: 0; color: #959595; border: none; background-color: transparent; } .idx1-tpl764 .nav-tabs>li:last-child>a { margin-right: 0; } .idx1-tpl764 .nav-tabs>li.active>a, .idx1-tpl764 .nav-tabs>li.active>a:focus, .idx1-tpl764 .nav-tabs>li.active>a:hover { color: #0057A3; border: none; background-color: transparent; } .idx1-tpl764 .nav-tabs { margin-bottom: 22px; border: none; } .idx1-tpl764 .tab-pane .col-xs-12.col-sm-12.col-md-12.col-lg-12 { margin-bottom: 30px; } .idx1-tpl764 .tab-pane .col-xs-12.col-sm-12.col-md-12.col-lg-12:last-child { margin-bottom: 0px; } .idx1-tpl764-p1-title { font: 500 16px/24px 'Montserrat', sans-serif; margin: 0px 0px -6px 0px; padding-left: 25px; letter-spacing: -0.4px; position: relative; color: black; } .idx1-tpl764-p1-title .idx1-tpl764-p1-span { font-size: 15px; left: 2px; font-weight: 600; color: #0067E5; position: absolute; }
/*FIM*/
/* SMARTPHONE */
@media only screen and (max-width : 767px) { .idx1-tpl764 a:hover{	text-decoration:none;	}
}
.idx1-tpl764 .nav-tabs>li>a {font: 700 18px "Barlow", sans-serif;}
.idx1-tpl764 .nav-tabs>li.active>a, .idx1-tpl764 .nav-tabs>li.active>a:focus, .idx1-tpl764 .nav-tabs>li.active>a:hover {color: #0f3b92;}
.idx1-tpl764-p1-title {font: 400 18px/25px "Barlow", sans-serif;color: #000;margin: 0 0 12px 0;}
.idx1-tpl764-p1-title span {color: #0f3b92;font-weight: 400;}

/*FIM*/
@media (max-width: 768px){ .idx1-tpl816-p1-box-banner div, .idx1-tpl816-p1-box-banner div img{ width: 100%; height: auto !important; }}

/*FIM*/
@media (max-width: 768px){ .idx2-tpl816-p1-box-banner div, .idx2-tpl816-p1-box-banner div img{ width: 100%; height: auto !important; }}

/*FIM*/
@media (max-width: 768px){ .idx3-tpl816-p1-box-banner div, .idx3-tpl816-p1-box-banner div img{ width: 100%; height: auto !important; }}

/*FIM*/
@media (max-width: 768px){ .idx4-tpl816-p1-box-banner div, .idx4-tpl816-p1-box-banner div img{ width: 100%; height: auto !important; }}

/*INICIO-DESKTOP-p1*/ .idx1-tpl911-p1 { padding: 8px 0; background-color: #002b48; } .idx1-tpl911-p1-title-ses { font: 600 21px/26px 'Montserrat', sans-serif; color: white; text-transform: uppercase; } .idx1-tpl911-p1-date-content { font: 600 15px 'Montserrat', sans-serif; margin: 3px 0 0 0; display: inline-block; color: white; } .idx1-tpl911-p1-date-content a { color: white; } .idx1-tpl911-p1-title-ses::before { margin: -2px 2px -7px 0px; height: 29px; font-weight: 700; content: '|'; color: #d5591b; overflow: hidden; display: inline-block; font-size: -webkit-xxx-large; } .idx1-tpl911-p1-tplConteudo-box-data {	padding: 0 15px 0 8px; }
/*FIM*/
/* SMARTPHONE */
@media only screen and (max-width : 767px) { .idx1-tpl911-p1-title-ses { font: 600 16px 'Montserrat', sans-serif; } .idx1-tpl911-p1-date-content { font: 500 8px 'Montserrat', sans-serif; margin: 0px; }}
.idx1-tpl911-p1 {background-color: transparent !important;padding: 12px 15px;}
.idx1-tpl911-p1-title-ses {font: 500 22px "Barlow", sans-serif;color: #fff;}
.idx1-tpl911-p1-date-content {font: 200 16px "Barlow", sans-serif;color: #fff;}
.idx1-tpl911-p1-date-content a {color: #fff;}
.idx1-tpl911-p1-title-ses::before {display: none;}
